*{
    /*font-family: Arial !important;*/
    font-size: 15px;
    font-weight: bold !important;
}

.backgroundImgForget{
    background-image: url('../../assets/fondo.jpg');
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.containerForget{
    width: 25%;
    height: auto;
}

.credenciales{
    background-color:#004F9E;
    width: 100%;
    height: 80%;
    text-align: center;
    border-radius: 20px;
}

.titleLogin{
    width: 85%;
    margin-top: 25px;
}

.formularioForget{
    display: flex;
    justify-content: center;
    padding-top: 30px;
}

form{
    width: 85%;
}

.formGroup{
    margin-bottom: 0px;
    text-align: start;
    color: white;
}

#label{
    padding-left: 40px;
}

.icon{
    position: absolute;
    width: 40px;
    height: 37px;
}

.btnEnviar{
    margin-top: 15px;
    margin-bottom: 35px;
    width: 100%;
    background-color: #F7B820 !important;
}

.logo2{
    display: flex;
    justify-content: center;
    align-items: center;
}

.logos{
    width: 85%;
    margin-top: 30px;
}

.txtEnviar{
    color: white;
}

/* Media Query */

@media (max-width: 1200px) {
    .backgroundImgForget{
        background-size: cover;
        background-position: initial;
    }
    .containerForget{
        width: 40%;
    }

    .formularioForget {
        padding-top: 15px;
    }
}

@media (max-width: 800px) {
    .backgroundImgForget{
        background-size: COVER;
        background-position: initial;
    }
    .containerForget{
        width: 50%;
    }

    .formularioForget {
        padding-top: 15px;
    }
    .btnIngresar{
        margin-bottom: 25px;
    }
}

@media (max-width: 500px) {
    .backgroundImgForget{
        background-size: COVER;
        background-position: initial;
    }
    .containerForget{
        width: 75%;
    }
    .formularioForget {
        padding-top: 15px;
    }
}